<div class="row">
  <!-- card1 start -->
  <div class="col-md-6 col-xl-6">
    <div class="card widget-card-1">
      <div class="card-block-small">
        <i class="icofont icofont-pie-chart bg-c-yellow card1-icon"></i>
        <span class="text-c-blue f-w-600">Devices Total</span>
        <h4>8/10</h4>
        <div>
        <span class="f-left m-t-10 text-muted">
          <i class="text-c-blue f-16 icofont icofont-warning m-r-10"></i>Detail
        </span>
        </div>
      </div>
    </div>
  </div>
  <!-- card1 end -->
  <!-- card2 start -->
  <div class="col-md-6 col-xl-6">
    <div class="card widget-card-1">
      <div class="card-block-small">
        <i class="icofont icofont-ui-home bg-c-yellow card1-icon"></i>
        <span class="text-c-pink f-w-600">Total Services</span>
        <h4>45</h4>
        <div>
          <span class="f-left m-t-10 text-muted">
            <i class="text-c-pink f-16 icofont icofont-calendar m-r-10"></i>Last 24 hours
          </span>
        </div>
      </div>
    </div>
  </div>

  <!-- Statistics Start -->
  <div class="col-md-12 col-xl-8">
    <app-card [title]="'Statistics'" [classHeader]="true">
      <span class="code-header"><span class="text-muted">Get 15% Off on <a href="https://www.amcharts.com/" target="_blank">amCharts</a> licences. Use code "codedthemes" and get the discount.</span></span>
      <div id="line-example" class="line-example">
        <div id="statistics-chart" style="height:300px;"></div>
      </div>
    </app-card>
  </div>
  <div class="col-md-12 col-xl-4">
    <div class="card card-blue total-card">
      <div class="card-block">
        <div class="text-left">
          <h4>4000</h4>
          <p class="m-0">Total Sales</p>
        </div>
        <span class="label bg-c-blue value-badges">12%</span>
      </div>
      <chart [type]="'line'" [data]="totalValueGraphData1" [options]="totalValueGraphOption" style="width: 100%; height: 100px;"></chart>
    </div>

    <div class="card card-pink total-card">
      <div class="card-block">
        <div class="text-left">
          <h4>489</h4>
          <p class="m-0">Total Comment</p>
        </div>
        <span class="label bg-c-pink value-badges">15%</span>
      </div>
      <chart [type]="'line'" [data]="totalValueGraphData2" [options]="totalValueGraphOption" style="width: 100%; height: 100px;"></chart>
    </div>

  </div>

  <!-- Statistics End -->

  <!-- Statistics card start -->
  
  <!-- project overview End -->
</div>
